portals-jetspeed-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Sean Taylor <d.tay...@onehippo.com>
Subject Re: Problem with preferences when upgrading Java with Jetspeed 2.0
Date Tue, 10 Nov 2009 22:38:58 GMT

On Nov 10, 2009, at 2:24 PM, bhardage wrote:

>
>
> David Sean Taylor-3 wrote:
>>
>> I see you are on version 2.0. I gave you the constructor for version
>> 2.1.3. I was under the impression you were using version 2.1.3,  
>> sorry.
>> Also, you said you are using Java version 1.6, but you were using
>> version 1.5. Were the preferences working with Java 1.5?
>> Perhaps there is a problem with Java 1.6 and version 2.0 of Jetspeed
>> (I haven't used 2.0 in a long time now....)
>>
>
> Yes, the preferences load correctly for Java 1.5 and Jetspeed 2.0. A
> registry key is not created and the two previously mentioned tables  
> are
> populated correctly.
>
> The problem comes only when I use Java 1.6 and Jetspeed 2.0. I have  
> no idea
> why it happens; I just know the preferences stop loading correctly.

Any chance that you can upgrade to 2.1.3 or 2.1.4-trunk?

---------------------------------------------------------------------
To unsubscribe, e-mail: jetspeed-dev-unsubscribe@portals.apache.org
For additional commands, e-mail: jetspeed-dev-help@portals.apache.org


Mime
View raw message